body
{
	margin:0 auto;
	padding:0;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	word-spacing:1px;
	color:#171b26;
	background:#FFF;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border:none !important;
	outline:none !important;
}

.padding_none { padding-left:0px !important; padding-right:0px !important;}
.padding_left_none { padding-left:0px !important;}
.padding_right_none { padding-right:0px !important;}
.hundred_precent { float:left; width:100%;}
.header_hp { padding:15px 0;}
.logo { float:left;}
.top_phone { float:right; text-align:right; font-size:18px; background:url(../images/phone-icon.png) left no-repeat; padding:0 0 0 20px; margin-top:10px;}
.menu_main { float:left; width:100%; background:#2d8ce8; border-bottom:#171b26 solid 3px;}
.slider_main { float:left; width:100%; }
.gps_track_main { float:left; width:100%; padding:15px 0; }
.gps_track_title { float:left; width:100%; font-size:20px; padding:8px 0; text-transform:uppercase; text-align:left; font-weight:bold; }
.gps_track_text  { float:left; width:100%; font-size:14px; color:#171b26; text-align:left; line-height:24px; }
.gps_track_btn a { float:left; width:100%; font-size:21px; text-align:center; padding:8px 0;  background:#171b26; color:#FFF; text-decoration:none; text-transform:uppercase;}
.gps_track_btn a:hover {  color:#FFF; text-decoration:none; }
.home_about_container { float:left; width:100%; background:url(../images/map.png) top center no-repeat; background-color:#171b26; padding:50px 0;}
.heading_main { float:left; width:100%; padding:0 0 25px 0;}
.inner_heading_main { padding-bottom:0px !important;}
.heading_text { float:left; width:100%;  font-size:27px; color:#2d8ce8; text-align:center; text-transform:uppercase; font-weight:bold;}
.heading_line { float:left; width:100%; text-align:center; background:url(../images/heading_line.jpg) no-repeat center; height:3px; padding-top:25px; }
.white { color:#FFF;}
.home_about_dark_text { float:left; width:100%;  font-size:14px; color:#969daf; text-align:justify; line-height:26px;}
.blue { color:#2d8ce8;}
.button a { float:left; background:#2d8ce8; padding:10px 25px; color:#FFF; font-size:13px; text-transform:uppercase; font-weight:bold; text-align:center; margin-top:25px; text-decoration:none;}
.button a:hover { float:left; background:#2d8ce8; padding:10px 25px; color:#FFF; font-size:13px; text-transform:uppercase; font-weight:bold; text-align:center; margin-top:25px; text-decoration:none;}
.home_achievement_main { float:left; width:100%; background:#2d8ce8; padding:15px;}
.home_achievement_border { float:left; width:100%; padding:15px; border:#171b26 solid 2px; padding:20px;}
.home_achievement_icon { float:left; width:100%; text-align:center; margin-top:-60px;}
.home_achievement_title { float:left; width:100%;  font-size:20px; color:#FFFFFF; text-align:center; text-transform:uppercase; font-weight:bold; padding-top:15px;}
.white_text { float:left; width:100%; font-size:14px; color:#FFFFFF; text-align:center; line-height:24px; padding:20px 0; }
.more_link a { float:left; width:100%; color:#FFF; font-size:13px; text-transform:uppercase; font-weight:bold; text-align:center; margin-top:15px; text-decoration:none;}
.more_link a:hover {  color:#FFF; text-decoration:none;}
.home_service_container  { float:left; width:100%; background:url(../images/gray_bg.jpg) top center repeat; background-color:#171b26; padding:50px 0;}
.dark { color:#171b26;}
.service_container { float:left; width:100%; padding:50px 0 0 0; }
.centre_text { float:left; width:100%; font-size:14px;  text-align:center; line-height:24px; padding:0 100px; }
.service_box { float:left; width:100%; background:#FFF; border-bottom:#2d8ce8 solid 3px; min-height:230px; }
.service_box:hover { border-bottom:#171b26 solid 3px; transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease;}
.service_img  { float:left; width:100%; }
.service_img img { width:100%; }
.service_title { float:left; width:100%; font-size:15px; color:#171b26;  text-align:center; line-height:24px; padding:20px 0 0 0; text-transform:uppercase; font-weight:bold; }
.service_title a {color:#171b26; }
.service_text { float:left; width:100%; font-size:14px; color:#666;  text-align:center; line-height:24px; padding:20px;  }
.service_text text a { color:#666; text-decoration:none;  }

.inner_service_box { float:left; width:100%; background:#e9e9e9; border-bottom:#2d8ce8 solid 3px;  min-height:410px;}
.inner_service_box:hover { border-bottom:#171b26 solid 3px; transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease;}


.client_box { float:left; width:100%; border-top:#171b26 solid 1px; border-bottom:#171b26 solid 1px; }
.client_title { text-align:right; color:#FFF; background:#171b26; font-size:27px; text-transform:uppercase; font-weight:bold; padding:20px 20px; line-height:25px; }
.client_logo { float:left; padding:15px 0;}
.client_btn { float:left; width:100%; background:#2d8ce8; padding:36px 20px;}
.client_btn a { color:#FFF; font-size:13px; font-weight:bold; text-transform:uppercase;}
.client_btn a:hover { color:#FFF; text-decoration:none;}
.home_gallery_main {float:left; width:100%; padding:50px; 0;}
.gallery_thumb { float:left; width:100%;}
.footer_main { float:left; width:100%; background:#171b26;}
.footer_c_info_main { float:left; width:100%; background:#2d8ce8; padding:15px 0;}
.footer_c_info_box { float:left; width:100%; padding:5px 0; text-align:center; border-right:#FFF solid 1px;}
.footer_c_info_icon { float:left; width:100%; text-align:center;}
.footer_c_info_text  { float:left; width:100%; padding:10px 0 0 0; text-align:center; font-size:20px; color:#FFF;}
.no_border { border:none !important;}
.footer_link_main { float:left; width:100%; background:#171b26; padding:50px 0;}
.footer_list_main { float:left; width:100%;}
.footer_list_title { float:left; width:100%; font-size:16px; text-transform:uppercase; color:#FFF; text-align:left; padding:0 0 20px 0;}
.footer_list { float:left; width:100%; }
.footer_list ul { float:left; width:100%; padding:0; margin:0;}
.footer_list li { float:left; width:100%; font-size:14px; color:#969daf; text-align:left; padding:5px 0;  list-style:none; line-height:18px;}
.footer_list li a {  color:#969daf; text-decoration:none; }
.footer_list li a:hover {  color:#2d8ce8;  }
.footer_list_text { float:left; width:100%; font-size:14px; color:#969daf; text-align:left; padding:0 0 15px 0;  line-height:24px;}
.footer_list_row { float:left; width:100%; padding:0 0 10px 0; font-size:14px; color:#969daf;}
.footer_c_box { float:left; width:80px; text-align:left;}
.footer_c_text { float:left;  text-align:left;}
.footer_social_icon { float:left; width:65px; height:65px; padding:0 10px 10px 0;}
.footer_social_icon_main { float:left; width:100%;}
.footer_last { float:left; width:100%; background:#12161e; font-size:13px; text-align:center; padding:30px 0; color:#6c7180;}
.inner_banner_main { float:left; width:100%;  }
.about_dark_text { float:left; width:100%;  font-size:18px; color:#969daf; text-align:center; line-height:32px;}
.inner_container { padding:60px 0 0 0;}
.content { float:left; width:100%; text-align:justify; font-size:14px; color:#171b26; line-height:26px;}
.padding_bottom { padding-bottom:55px;}
.content_img { float:left; width:100%; text-align:right;}
.sub_title { float:left; width:100%; font-size:18px; text-transform:uppercase; color:#171b26; text-align:left; padding:0 0 15px 0; font-weight:bold;}
.tag_line { font-size:26px;}
.why_container { background:#edf4f6; padding:60px 0;}
.list_main { float:left; width:100%;}
.list { float:left; width:100%; }
.list ul { float:left; width:100%; padding:0; margin:0;}
.list li { float:left; width:100%; font-size:14px; color:#171b26; text-align:left; padding:5px 0 15px 20px;  list-style:none; line-height:18px; background:url(../images/blue-arrow.png) no-repeat top 8px left;}
.inner_heading_bg { float:left; width:100%; background:url(../images/light-map.png) top center no-repeat; background-color:#e9e9e9; padding:20px 0;}
.inner_content_container { float:left; width:100%; padding:0; }
.team_box { float:left; width:100%; background:#e9e9e9; border-bottom:#2d8ce8 solid 3px; min-height:320px; }
.team_img  { float:left; width:100%; text-align:center; padding:15px; }
.team_img img { width:100%; }
.team_title { float:left; width:100%; font-size:15px; color:#171b26;  text-align:center; line-height:24px; padding:20px 0; text-transform:uppercase; font-weight:bold; }
.team_desi { float:left; width:100%; font-size:13px; color:#686a6d;  text-align:center; line-height:22px; padding:0 0 15px 0; }
.center { text-align:center;}
.team_main { padding:0 0 35px 0;}
.space { float:left; width:100%; height:40px;}

.w_team_main { padding:0 0 15px 0;}
.w_team_box { float:left; width:100%; background:#e9e9e9;  min-height:80px; }
.w_team_title { float:left; width:100%; font-size:15px; color:#171b26;  text-align:center; line-height:24px; padding:15px 0 0 0; text-transform:uppercase; font-weight:bold; }
.w_team_desi { float:left; width:100%; font-size:13px; color:#686a6d;  text-align:center; line-height:22px; padding:0 0 5px 0; }

.achieve_row_main { padding:0 0 15px 0;}
.achieve_box { float:left; width:100%; background:url(../images/trophy.png) right bottom no-repeat; background-color:#e9e9e9; margin-bottom:15px; }
.achieve_title { float:left; width:100%; font-size:15px; color:#171b26;  text-align:left; line-height:24px;  font-weight:bold; padding:15px;  }
.achieve_year { font-size:30px; text-align:center; float:left; width:100%; background:#171b26; color:#FFF;  padding:15px; }
.achieve_year_xtra { font-size:30px; text-align:center; float:left; width:100%; height:200px; background:#171b26; color:#FFF;  padding:80px 15px; }

.client_main { padding:0;}
.page_client_box { float:left; width:100%; background:#e9e9e9; margin-bottom:20px;}
.client_img  { float:left; width:100%; text-align:center; padding:15px; }
.client_img img { width:100%; }
.gallery_row_main { float:left; width:100%; padding-bottom:60px; }
.top_contact_details { float:left; width:100%;}
.contact_row { float:left; width:100%; padding-bottom:15px;}
.contact_row_icon { float:left; width:35px;}
.contact_row_text  { float:left; text-align:left; padding:0 0 0 15px; }
.certificate { float:left; width:100%; text-align:center; background:#f3f3f3; padding:25px;}


.contact_form_main
{
	float:right;
	width:100%;

}

.contact_form
{
	float:left;
	width:100%;
}

.contact_row_main
{
	float:left;
	width:100%;
}

.contact_row_left
{
	float:left;
	width:47%;
}

.contact_row_right
{
	float:right;
	width:47%;
}

.adress_main
{
	float:left;
	width:100%;
	margin-bottom:20px;
}

.adress_main_2
{
	float:left;
	width:100%;
	padding:5%;
	border:#CCC solid 1px;
}

.adress_row
{
	float:left;
	width:100%;
	font-size:20px;
	margin-bottom:15px;
}

.contact_icon
{
	color:#f77f18;
}

.inner_gps_track_btn { margin-top:30px;}
.center_text { float:left; width:100%; text-align:center !important; }


























